.catalog-section {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  gap: 7.2rem;
  padding: 0 6rem;
}
.catalog-section .catalog-category {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  gap: 3.6rem;
  scroll-margin-top: 13.8rem;
}
.catalog-section .catalog-category .category__title {
  font-size: 3.2rem;
  line-height: 1.3;
  display: block;
  font-weight: var(--font-weight-bold);
}
.catalog-section .catalog-category .products {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 6rem 3.6rem;
}
